import express from 'express';
import planCtrl from '../controllers/plan.controller.js'

const router = express.Router();

router
  .route("/addplan/:subjectId")
  .post(planCtrl.addPlan)

router
  .route("/edit/:subjectId")
  .put(planCtrl.editPlan)

router
  .route("/getDetail/:planId")
  .get(planCtrl.getInfo)
export default router;